@charset "utf-8";
/* CSS Document */
#cont{
	width:100%;
}
.cont_1{
	height:484px;
	overflow:hidden;
	position:relative;
}
.cont_1_left{
	width:50%;
	height:484px;
	float:left;
	background-image: url(../images/guanyu_16.gif);
	background-position:left top;
	background-repeat:no-repeat;
	position:relative;
}
.cont_1_left1{
	width:540px;
	position:absolute;
	z-index:99;
	top:57px;
	right:30px;
}
.cont_1_left1_01{
	height:70px;
	background-image:url(../images/guanyu_1.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	text-align:center;
	font-size:16px;
	color:#ffffff;
}
.cont_1_left1_01 h2{
	font-size:28px;
	color:#ffffff;
	font-weight:bold;
	padding-bottom:17px;
}
.cont_1_left1_02{
	padding-top:20px;
	height:220px;
	margin-bottom:10px;
	overflow:hidden;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	line-height:24px;
}
.cont_1_left1_03{
	text-align:center;
}
.cont_1_left1_03 a{
	font-size:14px;
	color:#ffffff;
	display:inline-block;
	width:164px;
	height:36px;
	border:#e7af18 1px solid;
	text-align:center;
	line-height:36px;
}
.cont_1_right{
	width:50%;
	height:484px;
	position: relative;
	float:right;
	overflow:hidden;
}
.cont_1_right_up{
	width:102px;
	position:absolute;
	z-index:99;
	top:0;
	left:0;
}
.cont_1_right_up ul li{
	float:left;
	width:102px;
	height:96px;
	margin-bottom:1px;
	background-color:rgba(255,255,255,0.3);
	text-align:center;
}
.cont_1_right_up ul li a{
	font-size:14px;
	color:#28282b;
}
.cont_1_right_up ul li a img{
	padding-top:15px;
	margin-bottom:5px;
}
.cont_2{
	background-image:url(../images/chanpin_bj.gif);
	background-position:center top;
	background-repeat:no-repeat;
	height:819px;
}
.cont_22{
	width:1200px;
	margin:0 auto;
	padding-top:64px;
}
.cont_2_up{
	height:118px;
	text-align:center;
	background-image:url(../images/guanyu_1.gif);
	background-position:center 69px;
	background-repeat:no-repeat;
	font-size:16px;
	color:#ffffff;
}
.cont_2_up h2{
	font-size:28px;
	color:#ffffff;
	font-weight:bold;
	padding-bottom:16px;
}
.cont_2_more{
	padding-top:50px;
	text-align:center;
}
.cont_2_down{
	position:relative;
}
.cont_2_down_left{
	width:103px;
	float:left;
	margin-left:6px;
	padding-top:16px;
}
.cont_2_down_left ul li{
	margin-bottom:14px;
}
.cont_2_down_left ul li a{
	width:101px;
	height:66px;
	display:block;
	border:#ffffff 1px dashed;
	border-radius:100%;
	text-align:center;
	padding-top:35px;
	font-size:12px;
	color:#b7bbbd;
	text-transform:uppercase;
}
.cont_2_down_left ul li a b{
	font-size:18px;
	color:#ffffff;
	display:inline-block;
	margin-bottom:7px;
}
.cont_2_down_left ul li .cont_2_down_left_on{
	border:#e7af18 1px dashed;
	color:#7e6636;
}
.cont_2_down_left ul li .cont_2_down_left_on b{
	color:#e7af18;
}
.cont_2_down_right{
	width:1060px;
	float:right;
	height:473px;
	background-color:rgba(255,255,255,0.7);
}
.jungongchanpin{
	width:100%;
}
.jungongchanpin_left{
	width:153px;
	float:left;
	padding-top:52px;
	padding-left:23px;
}
.jungongchanpin_left_01{
	height:30px;
	background-image:url(../images/chanpin_1.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	font-size:12px;
	color:#86898d;
	text-transform:uppercase;
}
.jungongchanpin_left_01 b{
	font-size:18px;
	color:#000000;
}
.jungongchanpin_left_02{
	padding:29px 0 22px;
}
.jungongchanpin_left_02 a{
	display:inline-block;
	width:102px;
	height:33px;
	background-color:#e7af18;
	border-radius:33px;
	text-align:center;
	line-height:33px;
	font-size:14px;
	color:#000000;
}
.jungongchanpin_left_03{
	height:108px;
	background-image:url(../images/chanpin_12.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	font-size:14px;
	color:#2e2d30;
	text-transform:uppercase;
	line-height:24px;
}
.jungongchanpin_left_04{
	padding-top:30px;
}
.jungongchanpin_left_04 a{
	font-size:14px;
	color:#2e2d30;
}
.jungongchanpin_right{
	width:842px;
	float:right;
}
.jungongchanpin_right ul li{
	float:left;
	margin-right:5px;
	margin-top:6px;
}

.jungongchanpin_right ul li img{
	vertical-align:top;
}
.cont_3{
	width:100%;
}
.cont_3_01{
	background-image:url(../images/youshi_11.gif);
	background-position:center top;
	background-repeat:no-repeat;
	height:122px;
	text-align:center;
	padding-top:69px;
	font-size:16px;
	color:#000000;
}
.cont_3_01 h2{
	font-size:28px;
	color:#000000;
	font-weight:bold;
	padding-bottom:15px;
}
.cont_3_01 img{
	padding-top:8px;
}
.cont_3_02, .cont_3_03{
	height:343px;
	overflow:hidden;
}
.youshi1_img{
	width:45.9%;
	float:left;
	height:343px;
	overflow:hidden;
}
.youshi1_img img{
	height:343px;
	-webkit-transition:all .3s linear;
	-moz-transition:all .3s linear;
	-o-transition:all .3s linear;
	transition:all .3s linear;
}
.youshi1_img a:hover img{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.youshi1_tt{
	width:54.1%;
	float:left;
	height:343px;
	overflow:hidden;
	background-image:url(../images/youshi_13.gif);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
.youshi1_tt1{
	width:583px;
	position:absolute;
	z-index:99;
	top:100px;
	left:33px;
}
.youshi1_tt_up{
	height:67px;
}
.youshi1_tt_up_left{
	width:60px;
	float:left;
}
.youshi1_tt_up_right{
	width:auto;
	float:left;
}
.youshi1_tt_up_right span{
	display:inline-block;
	height:66px;
	padding:0 20px 0 10px;
	border-bottom:#e7af18 1px solid;
	font-size:16px;
	color:#ffffff;
}
.youshi1_tt_up_right span h2{
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	padding-top:8px;
	padding-bottom:8px;
} 
.youshi1_tt_down{
	padding-top:10px;
	font-size:14px;
	color:#ffffff;
	line-height:24px;
}
.youshi2_img{
	width:43.8%;
	float:left;
	height:343px;
	overflow:hidden;
}
.youshi2_img img{
	height:343px;
	-webkit-transition:all .3s linear;
	-moz-transition:all .3s linear;
	-o-transition:all .3s linear;
	transition:all .3s linear;
}
.youshi2_img a:hover img{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.youshi2_tt{
	width:56.2%;
	float:left;
	height:343px;
	overflow:hidden;
	background-image:url(../images/youshi_14.gif);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
.youshi2_tt1{
	width:583px;
	position:absolute;
	z-index:99;
	top:100px;
	right:33px;
}
.youshi2_tt_up{
	height:67px;
}
.youshi2_tt_up_left{
	width:60px;
	float:left;
}
.youshi2_tt_up_right{
	width:auto;
	float:left;
}
.youshi2_tt_up_right span{
	display:inline-block;
	height:66px;
	padding:0 20px 0 10px;
	border-bottom:#e7af18 1px solid;
	font-size:16px;
	color:#ffffff;
}
.youshi2_tt_up_right span h2{
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	padding-top:8px;
	padding-bottom:8px;
} 
.youshi2_tt_down{
	padding-top:10px;
	font-size:14px;
	color:#ffffff;
	line-height:24px;
}
.cont_4{
	background-image:url(../images/xinwen_14.gif);
	background-position:center top;
	background-repeat:no-repeat;
	height:704px;
}
.cont_44{
	width:1200px;
	margin:0 auto;
	padding-top:65px;
}
.cont_4_01{
	margin-bottom:50px;
	background-image:url(../images/guanyu_1.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	text-align:center;
	font-size:16px;
	color:#2e2d30;
	height:72px;
}
.cont_4_01 h2{
	font-size:28px;
	color:#2e2d30;
	font-weight:bold;
	padding-bottom:15px;
}
.cont_4_02{
	padding-bottom:48px;
}
.cont_4_02_left{
	width:554px;
	height:360px;
	float:left;
	position:relative;
	overflow:hidden;
}
.cont_4_02_left_01{
	width:554px;
	height:40px;
	position:absolute;
	z-index:99;
	bottom:0;
	left:0;
	background-color:rgba(0,0,0,0.86);
}
.cont_4_02_left_01_left{
	width:385px;
	float:left;
	padding-left:14px;
	height:40px;
	line-height:40px;
}
.cont_4_02_left_01_left a{
	font-size:14px;
	color:#ffffff;
}
.cont_4_02_left_01_right{
	width:102px;
	float:right;
	line-height:40px;
	font-size:14px;
	color:#ffffff;
}
.cont_4_02_right{
	width:637px;
	float:right;
}
.cont_4_02_right ul li{
	height:81px;
	margin-bottom:12px;
	background-color:rgba(255,255,255,0.71);
}
.cont_4_02_right ul li:hover{
	background-color:#2b82ad;
}
.xinwen_1{
	width:65px;
	height:81px;
	float:left;
	background-image:url(../images/xinwen_12.gif);
	background-position:right center;
	background-repeat:no-repeat;
	text-align:center;
	line-height:81px;
	font-size:26px;
	color:#2e2d30;
}
.cont_4_02_right ul li:hover .xinwen_1{
	background-image:url(../images/xinwen_11.gif);
	color:#e7af18;
}
.xinwen_2{
	width:466px;
	float:left;
	padding-left:16px;
	padding-top:15px;
	font-size:12px;
	color:#575757;
}
.xinwen_2 a{
	font-size:14px;
	color:#575757;
	line-height:24px;
}
.cont_4_02_right ul li:hover .xinwen_2{
	color:#ffffff;
}
.cont_4_02_right ul li:hover .xinwen_2 a{
	color:#ffffff;
}
.xinwen_3{
	width:85px;
	float:right;
	padding-top:44px;
	font-size:14px;
	color:#575757;
}
.cont_4_02_right ul li:hover .xinwen_3{
	color:#ffffff;
} 
.cont_4_03{
	text-align:center;
}
.cont_5{
	background-image:url(../images/hezuo_bj.gif);
	background-position:center top;
	background-repeat:no-repeat;
	height:388px;
}
.cont_55{
	width:1200px;
	margin:0 auto;
	padding-top:58px;
}
.cont_5_up{
	height:72px;
	background-image: url(../images/guanyu_1.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	text-align:center;
	font-size:16px;
	color:#ffffff;
}
.cont_5_up h2{
	font-size:28px;
	color:#ffffff;
	font-weight:bold;
	padding-bottom:15px;
}
.cont_5_down{
	margin-top:47px;
	height:122px;
	background-color:#ffffff;
}
.cont_5_down_01{
	width:44px;
	float:left;
	padding-top:39px;
	padding-left:8px;
}
.cont_5_down_03{
	width:44px;
	float:right;
	padding-top:39px;
	padding-right:8px;
}
.cont_5_down_02{
	width:1080px;
	float:left;
	padding-left:12px;
	padding-top:30px;
}
.cont_5_down_02 ul li{
	float:left;
	margin-right:14px;
	height:62px;
	line-height:62px;
}
.cont_5_down_02 ul li img{
	vertical-align:middle;
}


























































